import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppTermsArPage() {
  return <FooterContentPage slug="general-conditions" forcedLanguage="ar" />
}
